/* Custom css */

#carte1 .container-map svg {
    pointer-events: none !important; /* Masquage chiffres carte lycees temporaire */
}

/**/

.reseau_carte .filtre .bloc.bloc0.active,
.reseau_carte .filtre .bloc.bloc0:hover {
    background: #639dff;
}

#carte0 .container-map svg path.active,
#carte0 .container-map svg path:hover {
    fill: #639dff;
}

#carte0 .popup-desktop .content-popup .content-text-popup {
    color: #639dff;
}

#carte0 .carte_de_france-texte h2:after {
    background: url('../img/picto_concept2-blue.svg') no-repeat center center;
}
#carte0 .carte_de_france-texte h2 strong:before {
    background: #639dff;
}

/**/
.reseau_carte .filtre .bloc.bloc2.active,
.reseau_carte .filtre .bloc.bloc2:hover {
    background: #ff66a6;
}

#carte2 .container-map svg path.active,
#carte2 .container-map svg path:hover {
    fill: #ff66a6;
}

#carte2 .popup-desktop .content-popup .content-text-popup {
    color: #ff66a6;
}

#carte2 .carte_de_france-texte h2:after {
    background: url('../img/picto_concept2-pink.svg') no-repeat center center;
}
#carte2 .carte_de_france-texte h2 strong:before {
    background: #ff66a6;
}
/**/
.reseau_carte .filtre .bloc.bloc1.active,
.reseau_carte .filtre .bloc.bloc1:hover {
    background: #faf10b;
}

#carte1 .container-map svg path.active,
#carte1 .container-map svg path:hover {
    fill: #faf10b;
}

#carte1 .popup-desktop .content-popup .content-text-popup {
    color: #faf10b;
}
/* Mission locale */

.page-id-331:has(.bloc2.active) .reseau_connecter .bloc2 .contenu_droite {
    background-color: #d8d8d8;
}
.page-id-331:has(.bloc2.active) .reseau_connecter .bloc2 .contenu_gauche {
    background-color: #ff66a6;
}
/* Lycées généraux et professionnels */
.page-id-331:has(.bloc1.active) .reseau_connecter .bloc2 .contenu_droite {
    /*background-color: #d8d8d8;*/
}
.page-id-331:has(.bloc1.active) .reseau_connecter .bloc2 .contenu_gauche {
    background-color: #d8d8d8;
}

/* blog */
.blog h1 {
    font-family: 'Rickbers Brush';
    font-weight: 400;
    font-size: 2.5625rem;
    line-height: 2.5625rem;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
}

.blog h2 {
    margin-bottom: 0.5rem;
}
.blog h2 a {
    font-family: 'Urbanist';
    color: #011906;
    font-size: 1.8125rem;
    font-weight: 300;
    line-height: 1.2;

    font-size: clamp(1.5rem, 1.3rem + 0.5vw, 1.8125rem);
    font-weight: 300;
    line-height: 1.2;

    position: relative;
    padding-bottom: 5rem;
    margin-bottom: 0.9375rem;
}
.blog .logo-annonceur {
    max-width: 10rem;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
}

.blog .read-more {
    font-family: 'Rickbers Brush';
}
.blog .post-thumbnail {
    border: solid #d8d8d8 1px;
}

.blog .global_introduction {
    position: relative;
    overflow: hidden;
    background-color: transparent;
}

.blog .global_introduction:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ff66a6;
    transform: skewY(3deg);
    transform-origin: bottom right;
    z-index: -1;
}

.single-post h1 {
    font-family: 'Rickbers Brush';
    font-weight: 400;
    font-size: 2.5625rem;
    line-height: 2.5625rem;

    font-size: clamp(2rem, 1.6rem + 1vw, 2.5625rem);
    line-height: 1.1;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 1rem;
    text-align: center;
    /*
    font-family: 'Urbanist';
    color: #011906;
    font-size: 2.8125rem;
    font-weight: 300;
    line-height: 3.125rem;
    position: relative;
    padding-bottom: 5rem;
    margin-bottom: 0.9375rem;*/
}

.single-post .post-meta {
    color: #fff;
    text-align: center;
}

.single-post .logo-annonceur {
    max-width: 10rem;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
}
.single-post .logo-annonceur img {
    width: 100%;
    height: auto;
}
.single-post .video-container {
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
}

.single-post .video-container video {
    width: 100%;
    height: auto;
}

.single-post .global_introduction {
    position: relative;
    overflow: hidden;
    background-color: transparent;
}

.single-post .global_introduction:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ff66a6;
    transform: skewY(3deg);
    transform-origin: bottom right;
    z-index: -1;
}
/**/
@media (min-width: 992px) {
    .navbar #navbar .navbar-nav .menu-item.blog-item {
        position: absolute;
        top: 5rem;
        right: 1rem;
        width: 5rem;
        height: 5rem;
        border-radius: 10rem;
        overflow: hidden;
        background-color: black;
    }

    .navbar #navbar .navbar-nav .menu-item.blog-item a.nav-link {
        color: #faf10b;
        font-family: 'Rickbers Brush';
        font-size: 1.5rem;
        width: 100%;
        height: 100%;
        line-height: 1.75;
        border: none;
    }
}
/**/
#footer .contenu .informations1 .footer_menu li {
    margin: 0 0 0.75rem;
}
/**/
.wp-block-list li {
    font-family: 'Urbanist';
    font-weight: 300;
    margin: 0;
}
